Subject: Salary credit mode
From: Abhineet Khorana <[email-masked]>
To: admin <[email-masked]>
Date: Fri, 22 Nov 2013 15:57:50 +0530 (IST)

Dear Sir,

This relates to my HDFC bank account (details of which are with the accounts deptt. of our office) which is at present a corporate salary account, however I have received a notice from the bank that this account would be converted to a regular savings account, since no salary credit has taken place over the past few months.

I would request for my salary to be credited to this account directly, rather than me receiving a cheque, since otherwise I will lose all associated benefits with this account.

Hope this can be implemented.

Best Regards,

Abhineet